Bug 185816 - Syck Needs Updating to 0.61
Syck Needs Updating to 0.61
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: syck (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Oliver Falk
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE6Target
  Show dependency treegraph
 
Reported: 2006-03-18 13:36 EST by Chris Spencer
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 04:02:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Spencer 2006-03-18 13:36:39 EST
The current version of Syck, and related wrapper packages like syck-python and
syck-php, use syck 0.55. This version is quite old and has numerous bugs. The
current version is 0.61 (syck's svn repository gets updated far more often than
the website). Could someone please update these packages?
Comment 1 Chris Spencer 2006-03-18 13:51:00 EST
Also, the current syck-python package may be using Syck's python wrapper, which
is nearly unusable. It only includes load(), not dump(), and even that doesn't
work very well. I recommend http://pyyaml.org/wiki/PySyck be used instead.

Note You need to log in before you can comment on or make changes to this bug.